"Groups" = "Groups";
"References from Bookends..." = "References from Bookends...";
"References from Bookends" = "References from Bookends";
"Importing..." = "Importing...";
"%d added, %d updated." = "%d added, %d updated.";
"%d added." = "%d added.";
"%d notes added." = "%d notes added.";
"%d added, %d skipped." = "%d added, %d previously imported.";
"Notes from Evernote..." = "Notes from Evernote...";
"Notes from Evernote" = "Notes from Evernote";
"Notebooks" = "Notebooks";
"No notebooks." = "No notebooks.";
"Items from Yojimbo" = "Items from Yojimbo";
"Items from Notes" = "Folders & Attachments from Notes";
"Unnamed" = "Unnamed";
"Legacy version of Evernote is required." = "Legacy version of Evernote is required.";
"Bookmarks from HTML file..." = "Bookmarks from HTML file...";
